Fix minimum CLN version for pkg-config.